Subject: Re: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Glenn Morris <[email-masked]>
Date: Sun, 16 Nov 2008 18:28:30 -0500

I've removed this feature - now the in-buffer buttons are always shown.